Bug 13285 - provision: fix the 'dnsdomain' for the local sam of a domain member
provision: fix the 'dnsdomain' for the local sam of a domain member
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
unspecified
All All
: P5 normal
: 4.8
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 13287
  Show dependency treegraph
 
Reported: 2018-02-19 15:45 UTC by Ralph Böhme
Modified: 2018-02-28 11:49 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.8 cherry-picked from master (1.75 KB, patch)
2018-02-27 10:18 UTC, Ralph Böhme
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-02-19 15:45:34 UTC
A member has a local AD database, which should not use the 'dnsdomain' as the one on domain controllers.
Comment 1 Ralph Böhme 2018-02-27 10:18:58 UTC
Created attachment 13992 [details]
Patch for 4.8 cherry-picked from master
Comment 2 Stefan Metzmacher 2018-02-27 15:30:33 UTC
Pushed to autobuild-v4-8-test.
Comment 3 Karolin Seeger 2018-02-28 11:49:20 UTC
Pushed to v4-8-test.
Closing out bug report.

Thanks!